# Uses of Class
com.ocient.jdbc.XGPreparedStatement

Packages that use XGPreparedStatement
Package
Description
com.ocient.jdbc

## Uses of XGPreparedStatement in com.ocient.jdbc

Methods in com.ocient.jdbc that return XGPreparedStatement
Modifier and Type
Method
Description
`static XGPreparedStatement`
XGPreparedStatement.`newXGPreparedStatement(XGConnection conn, String sql, boolean force, boolean oneShotForce)`
Deprecated.
`static XGPreparedStatement`
XGPreparedStatement.`newXGPreparedStatement(XGConnection conn, String sql, int type, int concur, boolean force, boolean oneShotForce)`
Deprecated.
`static XGPreparedStatement`
XGPreparedStatement.`newXGPreparedStatement(XGConnection conn, String sql, int type, int concur, int hold, boolean force, boolean oneShotForce)`
Deprecated.